This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 33114 - man pages for rpcinfo in man1 should be in man8
man pages for rpcinfo in man1 should be in man8
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: man-pages (Show other bugs)
7.1
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-25 09:18 EST by Henri Schlereth
Modified: 2007-04-18 12:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-25 09:18:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Henri Schlereth 2001-03-25 09:18:26 EST
rpcinfo is a man8 file but it is in the man1 directory. 
Solution either make it a man1 file or move to man8
Comment 1 Trond Eivind Glomsrxd 2001-03-25 17:44:40 EST
It's fixed in man-pages 1.35-1

Note You need to log in before you can comment on or make changes to this bug.